<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First Exercise</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="/css/index.css">
</head>

<body>
    <div class="container-fluid">
        <main>
            <h1>First exercise</h1>

            <div class="row g-3">
                <div class="col-sm-6 col-md-3">
                    <article></article>
                </div>
                <div class="col-sm-6 col-md-3">
                    <article></article>
                </div>
                <div class="col-sm-6 col-md-3">
                    <article></article>
                </div>
                <div class="col-sm-6 col-md-3">
                    <article></article>
                </div>
                <div class="col-sm-6 col-md-3">
                    <article></article>
                </div>
                <div class="col-sm-6 col-md-3">
                    <article></article>
                </div>
            </div>
        </main>
    </div>
</body>

</html>